@charset "shift_jis";

#HEADERAREA #TITLE * {
	margin: 0;
	padding: 0;
}

#HEADERAREA #TITLE li {
	position:absolute;
	left: 660px;
	top: 13px;
	display:none;
}

#HEADERAREA #TITLE li.first {
	display:block;
}

#HEADERAREA #STARTAREA .area {
	border: 0 none;
}

#HEADERAREA #STARTAREA .area li {
	border-width: 0 0 0 1px;
}

#HEADERAREA #STARTAREA .area li.head {
	padding-left: 0;
	padding-right: 0;
}

#HEADERAREA #STARTAREA .area li.head,
#HEADERAREA #STARTAREA .area li.first {
	border: 0 none;
}

#HEADERAREA #TOURINFO #PRICE {
	background: #9c7603 !important;
	padding-right: 0;
}

#HEADERAREA #TOURINFO #PRICE .col3 dl,
#HEADERAREA #TOURINFO #PRICE .col3 .condition {
	padding-left: 12px;
}

#HEADERAREA #TOURINFO #PRICE .col3 dl {
	padding-top: 0px;
	padding-bottom: 2px;
}

#HEADERAREA #TOURINFO #PRICE .col3 dt {
	padding-left: 0;
	padding-right: 0;
	width:51px;
}

#HEADERAREA #TOURINFO #PRICE .col3 dt.second {
	width:64px;
}

#HEADERAREA #TOURINFO #PRICE dd {
	padding-right: 40px;
}

#HEADERAREA #TOURINFO #PRICE .col3 .condition {
	padding-bottom: 0px;
}

#CONTENTSAREA h2 {
	padding-bottom: 5px;
	margin-top: 5px;
}

#CONTENTSAREA h2.hotel {
	margin-top: 40px;
}

* html #CONTENTSAREA .chapel h3 img,
* html #CONTENTSAREA .chapel .service h4 img { behavior: url("common/js/iepngfix.htc"); }

* html #CONTENTSAREA .chapel h3 a img { behavior: none; }

#HEADERAREA .condition { color: #fff; }

.insidefeed #STARTAREA { position:absolute !important; }

* html .insidefeed { margin-bottom: -5px !important; }

#CONTENTSAREA .chapel {
	position:relative;
	margin-left: -10px;
	width: 960px;
}

#CONTENTSAREA .chapel li {
	float:left;
	width: 320px;
}

#CONTENTSAREA .chapel li li {
	float:none;
	width: auto;
}

#CONTENTSAREA .chapel .tour {
	margin: 0 0 0 10px;
}

#CONTENTSAREA .chapel .image {
	margin: 0;
	border-bottom: 3px solid #9c7603;
}

#CONTENTSAREA .chapel h3 {
	margin-top: 0px;
	padding: 29px 0 6px;
	text-align: center;
	background:#f0b3c9 url(../image/chapel_h3_bg.gif) no-repeat left top;
}

#CONTENTSAREA .chapel h3 a:hover img,
#CONTENTSAREA .pdf a:hover img,
#CONTENTSAREA .thanks a:hover img,
#CONTENTSAREA .chapel .info p a:hover img {
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}

#CONTENTSAREA .chapel .lead {
	margin-left: 16px;
	height: 29px;
}

#CONTENTSAREA .chapel .image li {
	float:left;
}

#CONTENTSAREA .chapel .service {
	background:url(../image/service_bg.gif) no-repeat left top;
}

* html #CONTENTSAREA .chapel .service {
	width: 100%;
}

#CONTENTSAREA .chapel .service h4 {
	text-align:center;
	padding: 10px 0 8px;
}

#CONTENTSAREA .chapel .service .cont {
	padding: 0 10px;
}

#CONTENTSAREA .chapel .service .cont p {
	font-size: 93%;
	color: #9c7603;
	line-height:140%;
}

#CONTENTSAREA .chapel .service .cont p span.head {
	color: #cc9900;
}

#CONTENTSAREA .chapel .service .cont p strong {
	display:block;
	padding-top: 8px;
	color: #9d6a2f;
}

#CONTENTSAREA .pdf {
	margin-top: 15px;
	margin-left:135px;
}

#CONTENTSAREA .pdf li {
	display: table-cell;
	padding-left: 26px;
}

* html #CONTENTSAREA .pdf li {
	display: inline;
	zoom:1;
}

#CONTENTSAREA .thanks {
	margin-top: 20px;
	border: 1px solid #f19fbd;
}

#CONTENTSAREA .thanks p {
	padding: 10px 10px 10px 60px;
	line-height: 150%;
	display:table-cell;
	vertical-align:middle;
	width: 740px;
}

* html #CONTENTSAREA .thanks p {
	display:inline;
	zoom: 1;
	width: 810px;
}

#CONTENTSAREA .thanks p.button {
	padding: 10px 0 10px 10px;
	width: auto !important;
}

#CONTENTSAREA .thanks p strong {
	color: #ed346d;
	font-weight: bold;
	font-size: 114%;
}

#CONTENTSAREA .hotel {
	margin-top: 2px;
}

#CONTENTSAREA .hotel li {
	background:url(../image/hotel_bg.gif) repeat-x left top;
}

#CONTENTSAREA .hotel li li {
	background-image:none;
}

#CONTENTSAREA .hotel .area {
	padding-top: 5px;
}

#CONTENTSAREA .hotel h3 {
	padding: 0;
	margin: 9px 0 0 15px;
	background-image: none;
	background-color: transparent;
	text-align: left;
}

#CONTENTSAREA .hotel li {
	width: 480px;
}

#CONTENTSAREA .hotel li li {
	width: auto;
}


#CONTENTSAREA .hotel .info {
	margin: 10px 6px 0;
}

#CONTENTSAREA .hotel .image {
	margin: 10px 0 0;
	padding: 0 6px 0;
}

#CONTENTSAREA .hotel .info {
	margin-top: 12px;
	background-color: #f0f0e6;
}

#CONTENTSAREA .hotel .info ul {
	padding: 7px 7px 6px;
}

#CONTENTSAREA .hotel .info li {
	color: #3c0000;
	margin-left: 1em;
	text-indent: -1em;
	font-size: 93%;
}

#CONTENTSAREA .hotel .image {
	border: 0 none;
	padding-bottom: 40px;
	background:url(../image/hotel_bg_bottom.gif) no-repeat center bottom;
}

#CONTENTSAREA .hotel .image li{
	width: 225px;
}

#CONTENTSAREA .hotel .image li.second {
	float:right;
}

#CONTENTSAREA .hotel .image li img {
	border: 2px solid #fff;
}

#CONTENTSAREA .hotel .image li p.caption {
	color: #9c7603;
	min-height: 2.7em;
	height: auto !important;
	height: 2.7em;
}

#CONTENTSAREA .hotel p.button {
    margin-top: -25px;
	margin-left: 382px;
	position:absolute;
}

#CONTENTSAREA .bottommodule .module {
	margin-top: 25px;
}

#CONTENTSAREA .bottommodule p.lead {
	border: 1px solid #e00;
	background-color: #fff;
	padding: 6px 10px 5px;
	margin: 10px 20px 5px;
	color: #e00;
	font-weight: bold;
	text-align: center;
}

* html #CONTENTSAREA .bottommodule p.lead {
	margin-top: 5px;
}

#CONTENTSAREA .bottommodule .module .menu {
	padding: 11px 0 5px;
	margin-left: 35px;
	width: 590px;
}

#CONTENTSAREA .bottommodule .module .submit {
	padding: 8px 0 8px;
	text-align: left;
	margin-left: 20px;
}

#CONTENTSAREA .bottommodule .module .submit {
	padding: 8px 20px 8px;
	text-align: left;
	margin: 0 !important;
}

#CONTENTSAREA .bottommodule .module .pdf {
	padding: 10px 0 8px;
	text-align: left;
	margin: 0 !important;
}

#CONTENTSAREA .bottommodule .module .submit,
#CONTENTSAREA .bottommodule .module .pdf {
	display:table-cell;
	vertical-align:top;
}

* html #CONTENTSAREA .bottommodule .module .submit,
* html #CONTENTSAREA .bottommodule .module .pdf {
	display:inline;
	zoom: 1;
}

#CONTENTSAREA .chapel ul:after {
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}

#CONTENTSAREA .chapel ul { display: inline-block; }

/*\*/
* html #CONTENTSAREA .chapel ul { height: 1%; }

#CONTENTSAREA .chapel ul { display: block; }
/* */

#CONTENTSAREA .chapel .info ul:after { display: none; }

#CONTENTSAREA .chapel .info ul {
	display: block;
	height: auto;
}
